:host
    display: inline-block
    position: relative
    round-progress
        width: 112px!important
        height: 112px!important
        position: unset!important
    .countdown-content
        width: 83px
        position: absolute
        top: 50%
        left: 50%
        transform: translate(-50%, -50%)
        .countdown-minutes
            display: block
            font-size: 16px
            font-weight: 600
            line-height: 24px
            color: #222
            text-align: center
        .countdown-text
            display: block
            font-size: 11px
            font-weight: 400
            line-height: 14px
            color: #999
            text-align: center